<div class="d-flex flex-column text-center">
  <h1 mat-dialog-title>Error message</h1>
  <div mat-dialog-content class="mb-2">
    {{ message }}
  </div>
  <div mat-dialog-actions>
    <button mat-raised-button (click)="onCloseClick()">Ok</button>
  </div>
</div>
